/* CSS Document */
body{
	padding:0px;
	text-align:center;
	margin:0px auto;
	display:block;
	background-color:#5b5052;
	font-family:sans-serif;
	font-size:80%;
background-image: url(images/back.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

p{
	margin:0;
	font-size:xx-small;
}

a:hover{
	color:#333333;
}
a:active{
	color:#333333;
}

div#wrapper{
	width:100%;
    width:100%;
}

div#container{
	margin:0px auto;
	text-align:center;
}

